.pixies li.mini{height:112px;}
.pixies li.mini .trail-text{margin-top:0;position:absolute;overflow:hidden;text-align:left;padding-top:28px;padding-bottom:0;z-index:1;height:84px;width:100%;display:none;height:140px;}
.pixies li.mini .trail-text a{display:block;height:84px;padding-right:5px;padding-top:3px;width:135px;}
.pixies li.mini .caption{font-size:.875em;height:25px;overflow:hidden;padding-top:3px;}
.pixies li.mini .caption h3 a{color:#fff;}
.pixies h2{font-weight:bold!important;}
.pixies li,li.pixie.big{overflow:hidden;position:relative;margin-bottom:7px!important;border-top-width:0!important;}
.pixies li a,.pixies li div,.pixies li a:hover,li.pixie.big a,li.pixie.big div,li.pixie.big a:hover{display:block;position:relative;text-decoration:none;}
.pixies li,.pixies .caption h3,.pixies .caption p,.pixies li.open-pix div.trail-text,.pixies li.open-pix div.trail-text a li.pixie.big,li.pixie.big .caption h3,li.pixie.big .caption p{font-size:16px;font-family:georgia,serif!important;font-weight:normal!important;line-height:1.125;margin-top:0;border-top-width:0!important;}
li.pixie.five-col{line-height:0;}
.pixies .caption h3{margin-bottom:0!important;}
.pixies .trail-text,li.pixie.big .trail-text{background-image:url(http://static.guim.co.uk/static/104736/common/styles/images/grey-bg.png);background-repeat:repeat;background-color:transparent;color:#333;display:none;font-family:georgia,sans-serif;font-size:12px;line-height:1.125;min-height:40px;max-height:210px;height:auto!important;height:40px;left:0;overflow:hidden;margin-top:0!important;padding-top:55px;padding-bottom:10px;position:absolute;text-align:left;top:0;width:100%;z-index:1;}
.pixies .trail-text a,li.pixie.big .trail-text a{padding-left:4px;padding-right:4px;}
.pixies li.pixie .caption p a,li.pixie.big .caption p a{color:#fff;}
.four-col .pixies .hd h2{font-weight:normal!important;}
.four-col .pixies .odd{margin-right:0;}
.four-col .pixies .first{margin-bottom:0;}
.pixies .l1{font-size:12px!important;font-family:georgia,sans-serif!important;border-top:1px dotted #999!important; padding:7px 0 0 0}
.pixies .l1 a:hover{text-decoration:underline!important;}
.pixies .new-section{margin-top:20px;clear:left;overflow:hidden;}
.pixies .new-section.first{margin-top:0;margin-right:0!important;}



/* 104736/r3-component.css */
.component .hd{background-color:#ededed;}
.component .hd,#footer{border-top-width:3px!important;border-top-style:solid!important;min-height:29px;margin-bottom:5px;}
.component .new-section .leftcol{border-top-width:3px!important;border-top-style:solid!important;min-height:20px;margin-bottom:5px;}
.component .hd h2,.heading-vertical-links .hd h2{font-size:14px;font-weight:normal!important;line-height:21px;}
.two-col.edge .component .hd h2{font-size:15px;line-height:18px;}
.component .hd h2,.heading-vertical-links .hd h2,.editable-trailblock-grid .hd h2{padding-left:5px!important;padding-right:5px!important;}
.heading-vertical-links .hd h2{font-family:georgia,serif;}
.heading-vertical-links li.major-heading{border-top-width:1px;padding-bottom:0;}
.heading-vertical-links li{border-color:#999;}
.heading-vertical-links h2{color:#333;font-weight:bold;font-family:georgia,san-serif;font-size:12px;padding-left:0;padding-right:0;padding-bottom:7px;}


/* 104736/section-sublinks.css */
.section-sublink a{font-weight: normal;}
.section-sublink li.bullet a:focus{color:white;}
.section-sublink .news-bullet a{color:#d61d00;}
.section-sublink .news-bullet a:focus{background-color:#d61d00;}
.section-sublink .sport-bullet a{color:#008000;}
.section-sublink .sport-bullet a:focus{background-color:#008000;}
.section-sublink .comment-bullet a{color:#0061A6;}
.section-sublink .comment-bullet a:focus{background-color:#0061A6;}
.section-sublink .culture-bullet a{color:#D1008B;}
.section-sublink .culture-bullet a:focus{background-color:#D1008B;}
.section-sublink .business-bullet a{color:#4a64d9;}
.section-sublink .business-bullet a:focus{background-color:#4a64d9;}
.section-sublink .money-bullet a{color:#8F1AB6;}
.section-sublink .money-bullet a:focus{background-color:#8F1AB6;}
.section-sublink .life-and-style-bullet a{color:#c93900;}
.section-sublink .life-and-style-bullet a:focus{background-color:#c93900;}
.section-sublink .travel-bullet a{color:#066EC9;}
.section-sublink .travel-bullet a:focus{background-color:#066EC9;}
.section-sublink .environment-bullet a{color:#4A7801;}
.section-sublink .environment-bullet a:focus{background-color:#4A7801;}
.section-sublink .katine-bullet a{color:#e96411;}
.section-sublink .katine-bullet a:focus{background-color:#e96411;}
.section-sublink li.bullet{background-image:url(/images/section-sublinks.png)!important;}
.section-sublink .news-bullet{background-position:0 1px!important;}
.section-sublink .sport-bullet{background-position:0 -21px!important;}
.section-sublink .comment-bullet{background-position:0 -43px!important;}
.section-sublink .culture-bullet{background-position:7px -60px!important;}
.section-sublink .business-bullet{background-position:0 -87px!important;}
.section-sublink .money-bullet{background-position:0 -109px!important;}
.section-sublink .life-and-style-bullet{background-position:0 -131px!important;}
.section-sublink .travel-bullet{background-position:0 -153px!important;}
.section-sublink .environment-bullet{background-position:0 -175px!important;}
.section-sublink .katine-bullet{background-position:0 -197px!important;}




#weather-header p{display:inline;float:left;margin-right:3px;line-height:200%;}
#weather-header img,#weather-header a,#weather-header span{float:left;}
#weather-header img{vertical-align:top;margin-right:2px;margin-left:4px;}
.pipe{color:#bebebe;padding-right:10px;padding-left:5px;}
#weather-header{float:right;display:inline;margin-top:5px;}


